<div class="mobile-with-bottom-nav">
    <div class="berita-header">
        <div class="row">
            <div class="col-xs-12 col-sm-12">
                <a href="@{PublikCtr.faq()}" style="text-decoration: none; color: #ffffff;"><h3>&{'faq.label'}</h3></a>
            </div>
        </div>
    </div>
    <div class="row">
        <div class="col-xs-12 col-sm-12">
            <div class="berita-detail-wrapper">
                <div class="berita-info">
                    <div class="row">
                        <div class="col-xs-12 col-sm-12">
                            <small>&{'dibuat_pada.label'} ${faqDetail.getTanggal()}</small>
                        </div>
                    </div>
                </div>
                <div class="berita-header">
                    <div class="row">
                        <div class="col-xs-12 col-sm-12">
                            <h2>${faqDetail.judul_konten}</h2>
                        </div>
                    </div>
                </div>
                <div class="berita-content">
                    <p>
                        #{printBerita faqDetail.isi_konten/}
                    </p>
                </div><br/>
                <a class="badge" href="@{controllers.PublikCtr.kategoriFaq(faqDetail.nama_kategori)}">
                ${faqDetail.nama_kategori}
                </a>
                <br/><hr/>
                <div class="row" style="text-align: center">
                    <a class="btn btn-info" href="http://www.facebook.com/share.php?u=@{detailFaq(faqDetail.slug)}" target="_blank"><i class="fa fa-facebook-square"></i> FACEBOOK</a>
                    <a class="btn btn-primary" href="https://twitter.com/intent/tweet?url=@{detailFaq(faqDetail.slug)}" target="_blank"><i class="fa fa-twitter-square"></i> TWITTER</a>
                    *{<a class="btn btn-danger" href="https://plus.google.com/share?url=@{detailFaq(faqDetail.slug)}" target="_blank"><i class="fa fa-google-plus-square"></i> GOOGLE +</a>}*
                </div>
            </div>
        </div>
    </div>
</div>

<div id="mobile-sidebar">
    <div class="mobile-navigation-bar">
        <a href="#" onclick="closeSidebarBerita()">
            <i class="fa fa-arrow-circle-left"></i> &{'faq.label'}
        </a>
    </div>
    <div class="container-fluid">
        <div class="row">
            <div class="col-xs-12 col-sm-12">
            #{include 'pl/filter-faq-publik.html'/}
            </div>
        </div>
    </div>
</div>